Uploaded image for project: 'JBoss Enterprise Application Platform'
  1. JBoss Enterprise Application Platform
  2. JBEAP-22515

[GSS](7.4.z) Upgrade Javassist from 3.23.2.GA-redhat-00001 to 3.27.0.GA-redhat-00001

    XMLWordPrintable

Details

    Description

      In order to upgrade Hibernate ORM to 5.3.23.Final, we need to upgrade Javassist to 3.27.0-GA together.

      Tag: https://github.com/jboss-javassist/javassist/releases/tag/rel_3_27_0_ga
      Diff: https://github.com/jboss-javassist/javassist/compare/rel_3_23_2_ga...rel_3_27_0_ga
      Hash: a6b7f12c25faafbf13f62742d05e86b6ae903606

      Attachments

        Issue Links

          Activity

            People

              chaowan@redhat.com Chao Wang
              chaowan@redhat.com Chao Wang
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: